OgreStaticFaceGroup.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgrePlane.h"`
`#include "OgrePatchSurface.h"`

Go to the source code of this file.

## Classes

struct | Ogre::StaticFaceGroup
| Collects a group of static i.e. More...

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::FaceGroupType { Ogre::FGT_FACE_LIST, Ogre::FGT_PATCH, Ogre::FGT_UNKNOWN }
| A type of face group, i.e. More...

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25